<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_0133866b-37aa-4286-a53e-5ffac6d59232" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HM_146">
      <xplan:name>HM 146  "Schützenallee u. heutige Bischof-Jansen-Straße"</xplan:name>
      <xplan:nummer>HM 146</xplan:nummer>
      <xplan:internalId>HM_146</xplan:internalId>
      <xplan:beschreibung>Schützenallee u. heutige Bischof-Jansen-Straße</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_9eaa2638-0200-4fd9-809f-8fa050243e95" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>564872.8326999992 5778811.687499999 564844.2151999995 5778812.6172 564809.1977999993 5778813.6876 564776.6405000016 5778814.672099999 564756.5899999997 5778815.215399999 564729.9794000015 5778816.1098 564727.5505999997 5778814.0559 564727.441300001 5778812.868899999 564726.2111000009 5778800.2333 564725.0588999985 5778788.3395 564723.930399999 5778776.6411999995 564721.1030000001 5778747.3169 564719.6501999982 5778732.3308 564718.2522 5778717.922500001 564714.7138999999 5778681.2575 564716.6312000006 5778679.3285 564740.2545999996 5778678.6722 564769.0399999991 5778677.68 564778.1887000017 5778678.367 564787.7826000005 5778679.366499999 564794.9827999994 5778680.412900001 564802.186900001 5778681.7012 564809.4653000012 5778683.224 564814.2016999982 5778684.356299999 564817.4934 5778685.137099999 564828.1884000003 5778687.893699999 564834.0142999999 5778689.455499999 564839.9026000015 5778691.321799999 564855.9354000017 5778700.3336 564874.1587999985 5778708.908099999 564882.8156000003 5778714.4761 564886.2243999988 5778718.661799999 564889.1334999986 5778722.847600001 564889.6957999989 5778723.9876999995 564892.0621000007 5778728.7513 564894.8033999987 5778738.255399999 564897.4001000002 5778749.368099999 564898.6614000015 5778756.240399999 564902.5194000006 5778777.31 564904.3275999986 5778787.1655 564906.1279000007 5778796.989699999 564907.9748000017 5778807.340799999 564905.5212999992 5778811.366199998 564904.2577 5778811.2575 564889.8258999996 5778811.156099999 564872.8326999992 5778811.687499999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_146_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_146_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_146_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_146_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HM_146"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Mitte</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>1979-02-21</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HM_146">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>KeineBegruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>KeineBegruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
